.breadcrumb {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0px;
    margin-bottom: 0px;
    background: none;
    border-radius: 0px;
}
.breadcrumb-item {
    text-transform: capitalize;
}
.breadcrumb-item a {
    color: #fff;
    text-transform: capitalize;
    text-shadow: 2px 3px 8px rgba(0, 0, 0, 0.1);
}
.breadcrumb-item a:hover {
    text-decoration: underline;
}
.breadcrumb-item.active {
    color: #fff;
    text-shadow: 2px 3px 8px rgba(0, 0, 0, 0.1);
}
.breadcrumb-item + .breadcrumb-item::before {
    color: var(--white);
}
.single-banner {
    background: url(../../img/single-banner.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 155px 0px 90px;
}
.single-content {
    text-align: center;
}
.single-content h2 {
    font-size: 38px;
    margin-bottom: 10px;
    color: #fff;
    text-shadow: 2px 3px 8px rgba(0, 0, 0, 0.1);
}
@media (max-width: 991px) {
    .single-banner {
        padding: 80px 0px;
    }
    .single-content h2 {
        font-size: 38px;
    }
}
.contact-part {
    padding: 10px 0px;
}
.contact-info {
    text-align: center;
    border-radius: 10px;
    margin-bottom: 30px;
    padding: 50px 30px 45px;
    background: var(--white);
    -webkit-box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.08);
    box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.08);
}
.contact-info i {
    font-size: 45px;
    margin-bottom: 25px;
    background: var(--primary-gdnt);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.contact-info h3 {
    font-size: 28px;
    margin-bottom: 40px;
    position: relative;
}
.contact-info h3::before {
    position: absolute;
    content: "";
    bottom: -15px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 60px;
    height: 2px;
    border-radius: 30px;
    background: var(--primary-gdnt);
}
.contact-info h3::after {
    position: absolute;
    content: "";
    bottom: -20px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 30px;
    height: 2px;
    border-radius: 30px;
    background: var(--primary-gdnt);
}
.contact-info p span {
    display: block;
}
.contact-form {
    border-radius: 10px;
    padding: 50px 30px 45px;
    background: var(--white);
    -webkit-box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.08);
    box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.08);
}
.contact-label {
    display: block;
    position: relative;
    margin-bottom: 25px;
}
.contact-label:focus-within input,
.contact-label:focus-within textarea {
    border-bottom: 1px solid var(--primary);
}
.contact-label:focus-within i {
    background: var(--primary-gdnt);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.contact-label input,
.contact-label textarea {
    border: none;
    outline: none;
    width: 100%;
    height: 50px;
    display: block;
    padding: 0px 20px 0px 50px;
    border-bottom: 1px solid var(--border);
    transition: all linear 0.3s;
    -webkit-transition: all linear 0.3s;
    -moz-transition: all linear 0.3s;
    -ms-transition: all linear 0.3s;
    -o-transition: all linear 0.3s;
}
.contact-label textarea {
    height: 150px;
    padding: 10px 20px 0px 50px;
    resize: none;
}
.contact-label i {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 50px;
    height: 50px;
    font-size: 14px;
    line-height: 50px;
    text-align: center;
    transition: all linear 0.3s;
    -webkit-transition: all linear 0.3s;
    -moz-transition: all linear 0.3s;
    -ms-transition: all linear 0.3s;
    -o-transition: all linear 0.3s;
}
.contact-form .btn {
    width: 100%;
}
.contact-map {
    padding: 30px;
    border-radius: 10px;
    background: var(--white);
    -webkit-box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.08);
    box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.08);
}
.contact-map iframe {
    height: 479px;
}
@media (max-width: 991px) {
    .contact-part {
        padding: 60px 0px;
    }
    .contact-form {
        padding: 50px 15px 45px;
        margin-bottom: 30px;
    }
    .contact-map {
        padding: 15px;
    }
    .contact-map iframe {
        height: 300px;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .contact-part {
        padding: 80px 0px;
    }
}
